@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol, ul, dl {
	list-style: none;
	padding: 0;
}

.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
	.sp-del {
		display: inline;
	}
	.pc-del {
		display: none;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}

.container .indent-icon2em {
	text-indent: -2em;
	margin-left: 2em;
}

.container .indent-icon2em .icon{
	width: 2em;
	display: inline-block;
}

.container .indent-icon3em {
	text-indent: -3em;
	margin-left: 3em;
}

.container .indent-icon3em .icon{
	width: 3em;
	display: inline-block;
}

.container .indent-icon2em *,
.container .indent-icon3em *{
	text-indent: 0;
	margin-left: 0;
}

.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}

.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
}

.font-mincho{
  font-family: 'Noto Serif JP', serif;
}

.container {
	background-image: url("bg01.png");
	background-repeat: repeat-y;
	background-position: top center;
	background-size: 100% auto;
}

.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}

.container .ta-c {
	text-align: center;
}

.container .ta-r {
	text-align: right;
}

/* head */
.head-box {
	color: #5D070C;
	line-height: 1;
	
	position: relative;
	z-index: 1;
}

.head-box .icon-box{
  position: absolute;
	z-index: 2;
	top: 1.5vw;
	left: 2.8%;
	width: 18.6%;
}

.head-box .sub-box{
  background-color: #fff;
	color: #004386;
	padding: 1.8vw 0 1.2vw;
	border-bottom: 4px solid #004386;
}

.head-box .sub-box .text-box{
	margin-left: 21.5%;
	width: 75.5%;
}

.head-box .bg-box{
	background-image:url("head_img01_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
  background-position: top center;
	
	padding-top: calc( (440 / 750) * 100% );
	
	position: relative;
	z-index: 1;
	
	padding-bottom: 16px;
}

.head-box .h1-box{
  position: absolute;
	z-index: 2;
	top: 3vw;
	left: 23.9%;
	width: 72.4%;
}

.head-box .text03-box{
  position: absolute;
	z-index: 2;
	top: 23vw;
	left: 68%;
	width: 30%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.head-box .sub-box .text-box{
		width: 71%;
	}
	
 	div.head-box .bg-box{
		background-image:url("head_img01_pc.jpg");
		padding-top: calc( (920 / 1600) * 100% );
	}
	
	div.head-box .text03-box{
		position: absolute;
		z-index: 2;
		top: 23vw;
		left: 70%;
		width: 21.2%;
	}
}

.head-box .note-box{
	line-height: 1.4;
}

/* bg white */
.bg-white-box{
	background-color: #fff;
	max-width: 960px;
	margin: 0 auto;
}


/* lead */
.lead-box {
	font-weight: bold;
	color: #5D070C;
	padding: 40px 4% 40px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		font-size: calc((18/16) * 1em);
	}
}

/* sec common */
.sec{

}

.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 + .sec-sub2 {
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec + .sec {
		margin-top: 6em;
	}
  div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 + .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
	line-height: 1.3;
  margin-bottom: 40px;
}

.container .sec .sec-ttl-box h2 {
	font-size:min(5.5vw,2em);
	font-weight: bold;
	line-height: 1.3;
	
	color: #5D070C;

	position: relative;
  z-index: 1;

	text-align: center;
	padding-bottom: 24px;
}

.container .sec .sec-ttl-box h2:before {
  content: " ";
  display: block;
  width: 20vw;
  height: 6px;
  
  position: absolute;
  z-index: 0;
  bottom: 0;
	right: 50%;

	background-color: #5D070C;
}

.container .sec .sec-ttl-box h2:after {
  content: " ";
  display: block;
  width: 20vw;
  height: 6px;
  
  position: absolute;
  z-index: 0;
  bottom: 0;
	left: 50%;

	background-color: #E88100;
}
@media screen and (min-width: 768px) { /* tab sp */
	div.container .sec .sec-ttl-box {
		margin-bottom: 40px;
	}
	div.container .sec .sec-ttl-box h2 {
		font-size: calc((30/16) * 1em);
		
		letter-spacing: 0.2em;
	}
	
	div.container .sec .sec-ttl-box h2:before,
	div.container .sec .sec-ttl-box h2:after {
		width: 200px;
	}
}

/* sec img */
.sec-img-box{
  text-align: center;
}

.sec-img-box .img-title{
  text-align: center;
  margin-bottom: 1em;
  font-size: 125.00%; /* 20px */
  font-weight: bold;
}

.img-note-box{
  margin: 1em auto 0;
	font-size: 0.75em;
	text-align: left;
}

.note-box{
	margin-top: 8px;
	font-size: 0.75em;
}

.container .sec-txt-box p + p{
  margin-top: 1.5em;
}

/* side img box */
.container .side-img-box{	
	width: 48%;
	max-width: 340px;
	margin-bottom: 2em;
}

.container .side-img-box .prof-txt-box{
	max-width: 16em;
	width: 100%;
	display: inline-block;
	line-height: 1.4;
	text-align: center;
}

.container .side-img-box .prof-txt-box .title{
	font-size: 87.50%; /* 14px */
}

.container .side-img-box .prof-txt-box .name{
	font-size: calc((20/16) * 1em);
	font-weight: bold;
}

.container .side-img-box .prof-txt-box .name .shi{
	font-size: calc((14/20) * 1em);
	max-width: none;
}

@media screen and (max-width: 414px) { /* small sp */
  div.container .side-img-box .prof-txt-box{
		max-width: none;
  }
}


/* side img box left */
.container .img-box-l .side-img-box{
	float: left;
	margin-right: 4%;
}

/* side img box right */
.container .img-box-r .side-img-box{
	float: right;
	margin-left: 4%;
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box,
	div.container .img-box-r .side-img-box{
		float: none;
		text-align: center;
		width: auto;
		margin: 0 8% 1.5em;
		max-width: 300px;
	}
}

.img-box-r + .img-box-l{
	margin-top: 1.5em;
}

/* p1p2 */
.name01{
	color: #004386;
	font-weight: bold;
}
.name02{
	color: #5D070C;
	font-weight: bold;
}

.container .pc-flex3-box{
	
}

.container .pc-flex3-box .item-box + .item-box{
	margin-top: 16px;
}

@media screen and (min-width: 768px) { /* tab sp */
	div.container .pc-flex3-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
		
		column-gap: 4%;
	}
	div.container .pc-flex3-box .item-box{
		flex: 1;
	}
	div.container .pc-flex3-box .item-box + .item-box{
		margin-top: 0;
	}
}


/* p1 */
.container .side-img-box .photo-box{
	max-width: 300px;
	display: inline-block;
}
.container .side-img-box .prof-box{
	background-color: #5D070C;
	color: #fff;
	padding: 8px;
	
	position: relative;
	z-index: 1;
}

.container .img-box-r .side-img-box .prof-box::after{
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #5D070C;
	position: absolute;
	z-index: 0;
	top: 0;
	left: calc(100% - 1px);
}

.container .img-box-l .side-img-box .prof-box{
	padding-left: min( calc((920px - 800px) / 2) , calc(5vw - 8px) );
}

.container .img-box-l .side-img-box .figure-box{
	position: relative;
	z-index: 1;
}

.container .img-box-l .side-img-box .figure-box img{
	position: relative;
	z-index: 2;
}

.container .img-box-l .side-img-box .figure-box::after{
	content: " ";
	display: block;
	width: 120%;
	height: max( calc(100% - 38vw), calc(100% - 268px) );

	background-color: #5D070C;
	position: absolute;
	z-index: 0;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-r .side-img-box .prof-box::after{
		display: none;
	}
	div.container .img-box-l .side-img-box .figure-box::after{
		width: 100%;
		height: calc(5.2em + 7.2vw);
	}
}


/* p1 top3 */
.p1 .top3-box {

}
.p1 .top3-box .title-box{
	margin: 0 4%;
}

.p1 .top3-box .bg-box{
	background-color: #FAC03D;
	color: #5D070C;
	padding: 24px 16px 16px;
	
	position: relative;
	z-index: 1;
}

.p1 .top3-box .bg-box::after{
	content: " ";
	background-color: #E88100;
	display: block;
	height: 14px;
	position: absolute;
	z-index: 0;
	top: 0;
	right: 4%;
	width: 61.5%;
}

.p1 .top3-box .bg-box .text-box{
	margin-top: 16px;
	font-size: calc((13/16) * 1em);
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p1 .top3-box .title-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		
		column-gap: 1%;
		
		margin: 0 4% 0 0;
	}
	
	div.p1 .top3-box .bg-box::after{
		right: 4%;
		width: 48%;
	}
}

/* p2 */
.p2 .sec1{
	padding-top: 40px;
}

/* p2 img01 */
.p2 .p2-img01-box{
	max-width: 512px;
	margin: 0 auto;
	border: 6px solid #5D070C;
	background-color: #E88100;
	color: #5D070C;
}

.p2 .p2-img01-box .inner-box{
	padding: 16px;
	overflow: hidden;
}

.p2 .p2-img01-box .inner-box .img-box{
	margin-bottom: 16px;
	text-align: center;
}

.p2 .p2-img01-box .inner-box .text{
	font-size: calc((13/16) * 1em);
}

.p2 .p2-img01-box .inner-box .img-box{
	float: left;
	margin-right: 16px;
	max-width: 144px;
	width: 40%;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .p2-img01-box .inner-box .text{
		overflow: hidden;
	}
}

/* p2 merit3 */
.p2 .merit3-box{
	
}

.p2 .merit3-box .bg-box{
	background-color: #5D070C;
	color: #fff;
	padding-top: 8px;
}
.p2 .merit3-box .bg-box .title-box{
	margin: 0 8px;
	background-color: #FDE0A5;
	color: #5D070C;
	text-align: center;
	padding: 4px;
}

.p2 .merit3-box .bg-box .inner-box{
	padding: 16px;
}

.p2 .merit3-box .bg-box .inner-box .text-box{
	margin-top: 8px;
	font-size: calc((13/16) * 1em);
}

/* p2 img02 */
.p2 .p2-img02-box{
	max-width: 512px;
	margin: 0 auto;
}

.p2 .p2-img02-box .bg-box{
	background-color: #FAC03D;
	color: #5D070C;
	border: 6px solid #5D070C;
}

.p2 .p2-img02-box .inner-box{
	padding: 16px;
	overflow: hidden;
}

.p2 .p2-img02-box .inner-box .text{
	font-size: calc((13/16) * 1em);
	overflow: hidden;
}

/* p2 cta */
.p2 .cta-box a{
	border: 6px solid #5D070C;
	color: #5D070C;
	text-decoration: none;
	line-height: 1.4;
	display: block;
}

.p2 .cta-box a .img-box{
	background-color: #5D070C;
	text-align: center;
}

.p2 .cta-box a .text-box{
	text-align: center;
	font-weight: bold;
	font-size:min(3vw,1em);
	padding: 8px;
}

.p2 .cta-box a .text-box .text{
	font-size: calc((22/16) * 1em);
}

.p2 .cta-box a:hover,
.p2 .cta-box a:hover .hover-line{
	text-decoration: underline;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .cta-box a{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	div.p2 .cta-box a > *{
		flex: 1;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
	
	div.p2 .cta-box a .text-box{
		font-size:min(1.8vw,1em);
	}
	div.p2 .cta-box a .text-box .text{
		font-size: calc((22/16) * 1em);
	}
}

/* thanks */
.thanks-box{
  padding: 0 0 64px;
  text-align: center;
}

.thanks-box a{
  color: #000;
  text-decoration: none;
  
  display: inline-block;
}

.thanks-box .logo-box{
	max-width: 240px;
	margin: 0 auto;
}

.thanks-box .inner-box{
  max-width: 640px;
  margin: 0 auto;
  
  text-align: center;
}

.thanks-box .inner-box .text-box{
  margin-top: 3em;
}

.thanks-box .inner-box .text-box .title-box{
  font-size: 112.50%; /* 18px */
  font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
  div.thanks-box a:hover{
    text-decoration: underline;
  }
  div.thanks-box .inner-box .text-box .title-box{
    font-size: 137.50%; /* 22px */
  }
}

.longurl {
	word-break: break-all;
}

/* next page */
.next-page-box{
	overflow: hidden;
	font-size:min(6vw,125.00%); /* 20px */
	
	padding-bottom: 64px;
}

.next-page-box a{
	color: #5D070C;
	text-decoration: none;
	line-height: 1.3;
}

.next-page-box a .flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
	column-gap: 4%;
}

.next-page-box a .icon {
	line-height: 1;
	
	font-size: calc((24 / 20) * 1em);
	color: #5D070C;
}

.next-page-box a .text{
	font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box{
		font-size: 1em;
	}
	div.next-page-box a .icon{
		font-size: 20px;
	}
	div.next-page-box a .text{
		font-size: calc((22/16)* 1em);
	}
}

@media screen and (min-width: 960px) { /* pc */	
	div.next-page-box{
	}
	div.next-page-box a:hover,
	div.next-page-box a:hover span{
		text-decoration: underline;
	}	
}

@media screen and (max-width: 414px) { /* small sp */
	div.next-page-box a .flex-box{
		display: block;
	}
	div.next-page-box a .icon{
		display: block;
		width: 40%;
		padding-bottom: 0.5em;
	}
}


/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: #fff;
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	
	background-color: #5D070C;
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 1.6em;
	height: 1.6em;
}
.pager-box ul li.current {
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current {
		text-decoration: underline;
	}
}

/* clearfix */
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 5px;
}
.social_buttons {
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
	*zoom: 1;
	display: inline-block;
}
.social_buttons:before, .social_buttons:after {
	content: "";
	display: table;
	clear: both;
}
.social_buttons li {
	float: left;
	margin-left: 0;
	margin-right: 10px;
	font-size: 12px;
}
.social_buttons li:last-child {
	margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
	vertical-align: baseline;
}
